<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.997001647949</MDI>
      <MDI key="STATISTICS_MEAN">21.5665939192</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.3029999732971</MDI>
      <MDI key="STATISTICS_STDDEV">7.4422014240679</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
